## rust-built 0.8.0

=== debian/changelog ===
rust-built (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Package built 0.8.0 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 14 Feb 2026 09:49:08 +0100

rust-built (0.8.0-1) unstable; urgency=medium

  * Package built 0.8.0 from crates.io using debcargo 2.7.10
  * Initial release

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Sat, 13 Sep 2025 23:52:12 +0200
