=== debian/control ===
Source: rust-built
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.81) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nadzeya Hutsko <nadzya.info@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/built]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/built
Homepage: https://github.com/lukaslueg/built
X-Cargo-Crate: built

Package: librust-built-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cargo-lock-11+dependency-tree-dev,
 librust-cargo-lock-11-dev,
 librust-chrono-0.4+clock-dev,
 librust-git2-0.20-dev,
 librust-semver-1+default-dev
Provides:
 librust-built+cargo-lock-dev (= ${binary:Version}),
 librust-built+chrono-dev (= ${binary:Version}),
 librust-built+default-dev (= ${binary:Version}),
 librust-built+dependency-tree-dev (= ${binary:Version}),
 librust-built+git2-dev (= ${binary:Version}),
 librust-built+semver-dev (= ${binary:Version}),
 librust-built-0-dev (= ${binary:Version}),
 librust-built-0+cargo-lock-dev (= ${binary:Version}),
 librust-built-0+chrono-dev (= ${binary:Version}),
 librust-built-0+default-dev (= ${binary:Version}),
 librust-built-0+dependency-tree-dev (= ${binary:Version}),
 librust-built-0+git2-dev (= ${binary:Version}),
 librust-built-0+semver-dev (= ${binary:Version}),
 librust-built-0.8-dev (= ${binary:Version}),
 librust-built-0.8+cargo-lock-dev (= ${binary:Version}),
 librust-built-0.8+chrono-dev (= ${binary:Version}),
 librust-built-0.8+default-dev (= ${binary:Version}),
 librust-built-0.8+dependency-tree-dev (= ${binary:Version}),
 librust-built-0.8+git2-dev (= ${binary:Version}),
 librust-built-0.8+semver-dev (= ${binary:Version}),
 librust-built-0.8.0-dev (= ${binary:Version}),
 librust-built-0.8.0+cargo-lock-dev (= ${binary:Version}),
 librust-built-0.8.0+chrono-dev (= ${binary:Version}),
 librust-built-0.8.0+default-dev (= ${binary:Version}),
 librust-built-0.8.0+dependency-tree-dev (= ${binary:Version}),
 librust-built-0.8.0+git2-dev (= ${binary:Version}),
 librust-built-0.8.0+semver-dev (= ${binary:Version})
Description: Provides a crate with information from the time it was built - Rust source code
 Source code for Debianized Rust crate "built"
