=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test built 0.8.0 --all-targets --all-features
Features: test-name=rust-built:@
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test built 0.8.0 --all-targets --no-default-features --features cargo-lock
Features: test-name=librust-built-dev:cargo-lock
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test built 0.8.0 --all-targets --no-default-features --features chrono
Features: test-name=librust-built-dev:chrono
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test built 0.8.0 --all-targets
Features: test-name=librust-built-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test built 0.8.0 --all-targets --no-default-features --features dependency-tree
Features: test-name=librust-built-dev:dependency-tree
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test built 0.8.0 --all-targets --no-default-features --features git2
Features: test-name=librust-built-dev:git2
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test built 0.8.0 --all-targets --no-default-features --features semver
Features: test-name=librust-built-dev:semver
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test built 0.8.0 --all-targets --no-default-features
Features: test-name=librust-built-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
